Subject: Re: order fix
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Thu, 3 Jan 2008 09:06:12 -0500

Mike,
Do you know why this is happening?  I need to tell the website guys what they need to fix.
Thanks,
Mike - LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Wednesday, January 02, 2008 10:37 PM
  Subject: Re: order fix

  I made an adjustment to the shipping address.  See if that fixed the issue with the import.

  Mike wrote: 
    Mike,
    I need order # 442065 to have one thing added to it; Trans ID: Manual.  Also, can you look at this order and tell me why the company information is not populating in the UPS import correctly.  
    It is a website order and I will need to forward the explanation to them so they can get things fixed.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]